# textdomain: glitch_abilities
Ability gained:=Habilidade adquirida:
Ability lost:=Habilidade perdida:
Give/remove yourself an ability or list abilities=Se dar/retirar uma habilidade ou listar habilidades
(add <ability>) | (remove <ability>) | list=(add <habilidade>) | (remove <habilidade>) | list
No player.=Sem jogador.
All abilities added.=Todas as habilidades foram adicionadas.
All abilities removed.=Todas as habilidades foram removidas.
Unknown ability.=Habilidade desconhecida.
No abilities.=Sem habilidades.
Super Slope Sliding=Super Deslizamento na Ladeira
Can slide up tall slopes=Consegue deslizar por ladeiras altas
Sliding=Deslizar
Can slide on flat ground and small slopes=Pode deslizar em terrenos planos e pequenas inclinações
Press Forward/Backward/Left/Right key=Pressione a tecla Frente/Trás/Esquerda/Direita
Power-Sliding=Derrapagem Controlada
Can use small speed boosts on the floor=Pode usar pequenos impulsos de velocidade no chão
Hold down Aux1 and press Forward=Segure 'Aux1' e aperte Frente
Climbing=Escalada
Can climb at certain places=Consegue escalar certos lugares
Press Jump to climb up; press Sneak key to climb down=Pressione Pular para subir; pressione a tecla Agachar para descer
Launching=Lançamento
Can use launchpads=Pode usar plataformas de lançamento
Hold down Aux1 or Jump key on a launchpad=Segure a tecla 'Aux1' ou Pular em uma plataforma de lançamento
